Caution

This API is not finalised, and may change in a patch version.

# `installer`

installer.install(source, destination, additional_metadata)

  Install wheel described by `source` into `destination`.

  Parameters:

    - source (WheelSource) – wheel to install.

    - destination (WheelDestination) – where to write the wheel.

    - additional_metadata (Dict[str, bytes]) – additional metadata files to generate, usually generated by the caller.

  Return type:

    None